@media screen and (max-width: 991px) {
	section.solution p {	    
	    margin: 0;
	}
	.s-main {
	    margin: 30px 0 0;
	}
	section.vision-mision:after {
	    width: 10px;	    
	}
	.v-title img {
	    width: 80px;
	}
	.pr {	    
	    padding: 0 5px;	    
	    margin: 0 0 10px;
	}
	.pr span {	    
	    padding: 10px;	    
	}
	form.contact-form {	    
	    margin: -150px 0 0;
	}
	ul.tc {
	    column-count: 1;	   
	}
	ul.tc li {	    
	    padding: 0 0 0 40px;
	}
}
@media screen and (max-width: 768px) {
	section.welcome h1 {
	    margin: 0 0 20px;
	}
	section.solution p {	    
	    margin: 0;
	}
	.s-main {
	    margin: 30px 0 0;
	}
	.footer-logo {
	    margin: 20px 0 0;
	}
	.social {	    
	    text-align: left;	    
	}	
}
@media screen and (max-width: 767px){
	section.welcome h1, section.about h1, section.solution h1, section.projects h1, section.partners h1 {
	    font-size: 20px;
	}
	section.partners button.owl-next {	    
	    right: 0;
	}
	section.partners button.owl-prev {
	    position: absolute;
	    left: 0;
	}
	ul.footer-info li:last-child {
	    margin: 0 0 40px;
	}
	footer h6 {
	    margin: 0 0 15px;
	}
	.about-img {
	    position: relative;
	    margin: 0 auto 50px;
	    display: table;
	}
	.pro-main p {	    
	    padding: 20px 15px;
	    height: auto;	    
	    text-align: center;
	}
	form.news input {	   
	    width: 100% !important;
	    margin: 20px;	    
	}
	.nav-mobile{
		display: block;
	}
	.nav-desk{
		display: none;
	}
	.top-info a {	    
	    text-align: center;
	    margin: 5px 0;
	    display: block;
	}
	section.copy span {	    
	    float: none;
	    text-align: center;
	    display: block;
	    margin: 5px 0;
	}
	section.copy {
	    padding: 10px 0;	    
	}
	span.bars {
	    position: absolute;
	    left: 0;
	    top: 50%;
	    transform: translate(0, -50%);
	}
	span.mobile-search {
    	position: absolute;
	    right: 0;
	    top: 50%;
	    transform: translate(0, -50%);
	    font-size: 24px;
	}
	span.mobile-search i {
	    color: #6c6c6c !important;
	}
	header a.navbar-brand {
	    margin: 0 auto;
	}
	.modal-body {
	    padding: 30px;
	}
	.modal-dialog {	    
	    width: 90%;	   
	}
	.modal-body {
	    padding: 20px 15px;
	}

	/* ==== ===== inner pages ===== =====*/

/*
	about us
*/
	.inner-banner {	   
	    padding: 30px 0;
	}
	.page-icon {
	    display: block;
	    text-align: center;
	    border: none;
	    padding: 0;
	    margin: 0 0 10px;
	}
	.page-icon+h1 {
	    text-align: center;
	    display: block;
	}
	section.vision-mision:after{
		display: none;
	}
	.c-p {
	    padding: 10px 15px;
	}
	section.vision-mision, section.comming {	    
	    padding: 30px 0;	    
	}
	section.comming h1{
		margin: 0 0 40px;
	}
	.v-title h3 span {
	    display: inline-block;
	    margin: 0 0 0 5px;
	}
	.v-title img {
	    width: 60px;
	}
	.v-title+p {
	    margin: 15px 0 0;
	}
	.c-column-reserve {
	    flex-direction: column-reverse;
	}


/*
	solutions	
*/
	ul.system {	   
	    column-count: 1;
	    margin: 0;
	}
	ul.system li {
	    margin: 15px 0 0;	    
	    font-size: 13px;
	}
	.light-main {    
	    margin: 0;
	    justify-content: center;
	}
	.lm {
	    flex: 0 0 50%;
	    padding: 0 10px;
	    margin: 30px 0 0;
	}
	.lm p{
		margin: 10px 0 0 !important;
	}
	.lm-img {	    
	    padding: 20px;	    
	}
	.ev-main, .solar-main {	    
	    padding: 30px;	    
	}
	form.contact-form {
	    margin: 30px 0 0;
	    background: #f5f5f5;
	}
	.contact-main {
	    background-image: none;
	    padding: 50px 0;	    
	}
	.inq-main span{
		margin: 0 0 20px;
	}    
	.inq-main span:last-child {
	    float: left;
	    margin: 0;
	}
	.inq-main span img {	    
	    margin: 0 30px 0 0;
	    width: 60px;
	}

	/*
		FAQ
	*/
	.faq .tab-content>.active {
	    display: block;
	    padding: 0;
	}
	.faq a.card-link {
	    font-size: 14px;
	}
	.questions img {
	    display: none;
	}
	.questions {
	    margin: 0 0 30px;	    
	}
	.mob-que{
		display: block;
		margin: 20px auto 0;
	}

}
